
/* LAYOUT */
/* ----------------------------------------- */

 /*
1.2em = 12pt, 3.5em = 35pt, etc.
*/

body {  	
		padding: 0;
		margin: 0;
		background-image: url(../images/background.jpg);
		background-color: #ffffff;
		color: #000000;
		font-size: 62.5%;				
		}
                         	
h1		{  
		font-family: "Dancing Script", arial, sans-serif;
		font-size: 4.0em;
		color: #6c2069;
		font-weight: bold;
		margin: 0 0 8px 0;
		}

h2		{
		font-family: "Dancing Script", arial, sans-serif;
		font-size: 3.2em;  
		color: #6c2069;		
		font-weight: bold;
		margin: 24px 0 8px 0;
		}

h3		{
		font-family: "Dancing Script", arial, sans-serif;
		font-size: 2.8em;  
		color: #6c2069;		
		font-weight: bold;
		margin: 24px 0 8px 0;	
		}
.widget-title {
	display: none;
	}

h4		{
		font-family: "Dancing Script", arial, sans-serif;
		font-size: 2.2em;  	
		color: #6c2069;		
		font-weight: bold;
		margin: 24px 0 8px 0;
		}

#main p, #side p	{
		font-family: arial, helvetica, sans-serif;
		font-size: 14px;
		line-height: 18px; 	
		}
#main ul, #main ol {
	margin: 0;
	padding: 0 0 10px 20px;
		font-family: arial, helvetica, sans-serif;
		font-size: 14px;
		line-height: 18px; 	
	}
#main ul li {
	list-style-type: disc;
	}
#main ul li ul li {
	list-style-type: square;
	}
 
.menu {
	padding: 0;
	margin: 0;
	}
.menu li {
	list-style-type: none;
	position: relative;
	display: block;
	float: left;
	}
.menu a {
	float: left;
	display: block; 
	font-family: "Dancing Script", arial, sans-serif;
	font-size: 28px;  
	font-weight: bold;
	color: #c565c1;
	text-decoration: none;
	padding: 0 18px;
	line-height: 33px;
	text-shadow: 1px 1px 8px #000;
	}	
.menu a:hover {
	color: #fff;
	}
	
	
/* SUB-MENU ITEMS */

.menu  ul {
	position: absolute;
	z-index: 9999;
	margin: 0;
	padding: 0;
	top: 32px;
	left: -3px; 
	width: 150px; 
	text-align: left;
	display: none;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	border-bottom: #292929 solid 1px;
	}
.menu  li:hover ul {
	display: block;
	}
.menu  ul li {
	margin: 0;
	}
.menu  ul li a {
	text-align: left;
	text-shadow: none;
	color: #ccc;
	font-weight: bold;
	font-size: 12px;
	font-family: arial, sans-serif;
	text-decoration: none; 
	line-height: 16px;
	/* HAS TO ACCOUNT FOR PADDING ON LEFT AND RIGHT... 250 - 8 - 8 = 234 */
	width: 134px;  
	padding: 4px 8px;  
	margin-bottom: -1px;
	display: block; 
	float: left;
	background-color: #242424;
	border-top: #292929 solid 1px; 
	border-right: #292929 solid 1px;
	border-left: #292929 solid 1px;
	}
.menu  ul li a:hover {
	color: #fff; 
	}	
	
	
	
	
#main {
	float: left;
	width: 630px;
	padding-left: 50px;
	padding-top: 25px;
		}
#side {
	float: right;
	text-align: left;
	width: 205px;
	padding: 25px;
	margin-right: 20px;
	}
	
#masthead {
	width: 988px; 
	height: 111px; 
	background-image: url(../images/masthead.png); 
	background-position: left top; 
	background-repeat: no-repeat;
	}
#slides {
	background-image: url(../images/slide-background.png); 
	background-position: left top; 
	background-repeat: repeat-y; 
	height: 302px;
	}
#slidecontent {
	height: 302px; 
	width: 964px; 
	margin: 0 auto;
	}
.slideshadow {
	background-image: url(../images/shadow.png); 
	background-position: center top; 
	background-repeat: no-repeat; 
	height: 302px;
	}
.slidetext {
	font-family: "Ubuntu Condensed", arial, sans-serif; 
	font-size: 26px; 
	line-height: 28px; 
	text-align: left; 
	margin-left: 730px; 
	color: #bfbfbf; 
	padding-right: 42px; 
	padding-top: 40px;
	}	
.slideextras {
	background-position: left top; 
	background-repeat: no-repeat; 
	height: 302px; 
	width: 964px;
	}
#wrapper1	{
	background-image: url(../images/content-background.png); 
	background-position: left top; 
	background-repeat: repeat-y;
	}
#wrapper2 {
	background-image: url(../images/shadow.png); 
	background-position: center top; 
	background-repeat: no-repeat; 
	min-height: 300px;
	}

/* You might find the following useful */
/* div, ul, li { position:relative } This will save you having to declare each div / ul / li's position as 'relative' and allows you to absolutely position elements inside them */
br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */
li#theme-switcher { background:#fff; border:10px solid red; padding:20px; position:fixed; top:0; right:0 } /* Use this if you have the Theme Switcher Reloaded plugin (http://themebot.com/webmaster-tools/1-wordpress-theme-switcher-reloaded) installed and want to make it nice and obvious */


.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	border: none;
	background: #f1f1f1;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	margin-bottom: 20px;
	padding: 4px;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.wp-caption img {
	margin: 5px;
}
.wp-caption p.wp-caption-text {
	margin: 0 0 4px;
}
.wp-smiley {
	margin:0;
}


/* USE ../images TO REFER TO THE THEME IMAGE DIRECTORY */


